<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int getFilesIndexedBySharedIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.IntelliJCommandProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int getAllIndexedFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo SharedIndexLogInfo(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo int getAllProjectFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo com.intellij.indexing.shared.performanceTesting.CheckSharedIndices.SharedIndexLogInfo copy(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
